#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-4ajP6wBoZvuCH3F2Z9q2Eh
key:                  stack-2.7.5-4ajP6wBoZvuCH3F2Z9q2Eh
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  37b4320ac4a6b46c15d470ee6829e10a
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-4ajP6wBoZvuCH3F2Z9q2Eh
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk array-0.5.4.0
    async-2.2.4-D3ZPPFCCAVg8NsfdnFK0IL
    attoparsec-0.14.4-9KhLweOrk4jAI2XTloxgeh base-4.15.1.0
    base64-bytestring-1.2.1.0-wZRRn2HvwH9SmjhvQegiD
    bytestring-0.10.12.1 casa-client-0.0.1-1jvptEnOVTB2DnEfpzgqsh
    casa-types-0.0.2-L46fsSMVcXCLI3bOfbGQWf
    colour-2.3.6-EuYv2zipv8X3m9Cp1zQHEC
    conduit-1.3.5-1XJDjrDVBni9xr4sz3qqv1
    conduit-extra-1.3.6-Iqri4Y44FmY9MNAF75W8a3 containers-0.6.4.1
    cryptonite-0.30-JUkkzxQyVxJBSz8vpFJ2xS
    cryptonite-conduit-0.2.2-47ShGb3Hpm4K7E8ApUoDYr deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-8xMmcTnzLM9LR3zUtI5vlj filepath-1.4.2.1
    fsnotify-0.3.0.1-HuQEQjvHcaWIibtNwrsZfy
    generic-deriving-1.14.4-BUuOmAptp7aDt5XIYwISLP
    hackage-security-0.6.2.3-GGFipxsw4lP7vzjZS0Q9zN
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    hi-file-parser-0.1.3.0-BQ7PntvNDyaAkKErP98gzb
    hpack-0.35.2-72SoI07V8seapxggo3LCS hpc-0.6.1.0
    http-client-0.7.13.1-DYIJC0Hgd6wAsSpkibWSsi
    http-client-tls-0.3.6.1-CGbWfFcuwJKFVge2SsskLz
    http-conduit-2.3.8.2-97Xb3z2Io2YLUfUpXdCNiq
    http-download-0.2.0.0-HkeFDYGSzrzLU9QSwpFmed
    http-types-0.12.3-1zF2mMw4WqJKRtZUD7ONzb
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    mintty-0.1.4-AHmY1wu3LPK3fJSgahtSd9
    mono-traversable-1.0.15.3-JRpb6aRMo0J220whUg4KLT mtl-2.2.2
    mustache-2.4.2-9ckSyW9QlmKF8s3slG4v9J
    neat-interpolation-0.5.1.3-B3MzRFwS9r5A7XOFD82JTu
    network-uri-2.6.4.2-EYxdu2yGuicEEj2BOEkBLC
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb
    pantry-0.5.7-HRyHSwvUjslBFIlIKzg0Kq
    path-0.9.2-LxnVq4f3w0s8wzoYuWzvt1
    path-io-1.8.1-D9FZNQ9TzYcEqzWL9Fy6YS
    persistent-2.13.3.5-A21Wir3iT8hDPbrYz7ua2X
    persistent-sqlite-2.13.1.0-CiYfW3KRhuj8gdwqSJVmJu pretty-1.1.3.6
    primitive-0.7.4.0-GEmDUJD22mHBwXDxBmNo7T process-1.6.13.2
    project-template-0.2.1.0-9Aom3995kvuLVuMB2ftuYf
    retry-0.9.3.1-I9CrJ9Kx1prCqI9zLrZonL
    rio-0.1.22.0-9qeEHEOdWkH3KiONhWGjfb
    rio-prettyprint-0.1.4.0-Lcl8WahAyykAAwjFVN3PSa
    split-0.2.3.5-Dr1aqUmw4VnEUTE4bv3eAT stm-2.5.0.0
    streaming-commons-0.2.2.6-9Gk53jxriYHCcrIFG0ajLv
    tar-0.5.1.1-BhVJ8J8nqSDELOxpBKJQuF template-haskell-2.17.0.0
    temporary-1.3-BOdAFeYdmFx9L7VYpxhjMK text-1.2.5.0
    text-metrics-0.3.2-JdfTSWq3UBu4zi0SsVQvnT
    th-reify-many-0.1.10-FuArMsLsWps4XpKxP7nAkI time-1.9.3
    tls-1.7.0-G7AQPpV2M0wCPZW9cZfEnV transformers-0.5.6.2
    typed-process-0.2.11.0-8AUBjrwPZ588vPBuYr1eA7
    unicode-transforms-0.4.0.1-DOGVJ4s6nCbKmOiFXh3OZp unix-2.7.2.2
    unix-compat-0.6-JBzTnpJ41UsJRnHDQ8QuC4
    unliftio-0.2.24.0-Ex6O2yXg38dLQlNrbzbegZ
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    yaml-0.11.11.0-494VyxP6bMvIHG9G2sY7H5
    zip-archive-0.4.3-11lrb3wXzGi31DiUgTzUJU
    zlib-0.6.3.0-8yAGwyuZ2uAGq492iT1L3K

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

